@charset "utf-8";

/*------------------------------
	Default_style_clear
------------------------------*/
* {
	margin: 0;
	padding: 0;
}


ul {
	list-style-type: none;
}

img {
	border: 0;
}

body {
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	text-align: left;
	background-color: #FFF;
}

h2 {
	margin-bottom: 30px;
}

h3 {
	font-size: 20px;
	color: #930;
	margin-bottom: 20px;
}

h4 {
	font-size: 18px;
	color: #963;
}

/*------------------------------
	Container
------------------------------*/
#container {
	width: 100%;
	margin: 5px auto;
	background-color: #FFF;
}

/*------------------------------
	Header
------------------------------*/
#header {
	height: 65px;
	background-color: #FFF;
	text-align: left;
	border-bottom-style: double;
	border-bottom-color: #EEE;
	border-bottom-width: 3px;
	width: 1024px;
	margin: 0 auto;
}

#header h1 {
	padding: 30px;
}

/*------------------------------
	Navigation
------------------------------*/
#navigation {
	height: 5px;
	background-color: #EEE;
}

/*------------------------------
	Contents
------------------------------*/
#contents {
	clear: both;
	width: 1048px;
	height: inherit;
	margin: 0 auto;
}

/*------------------------------
	Left Bar
------------------------------*/
#leftBar {
	float: left;
	width: 200px;
	border-right-style: solid;
	border-right-color: #F5F5F5;
	border-right-width: 10px;
	margin: 20px 10px;
}

#leftBar ul.acc li a:hover
{
	cursor: pointer;
	cursor: hand;
	background-color:#FCF;
}

#leftBar ul.fxmn li:hover
{
	cursor: pointer;
	cursor: hand;
	background-color:#FCF;
}

#leftBar ul.acc, #leftBar ul.acc li ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
} 

#leftBar ul.acc a{ 
	display: block; 
	height: 30px; 
	line-height: 30px; 
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	z-index: 1;
}

#leftBar ul.acc
{
	width: 180px;
}

#leftBar ul.acc li {
	white-space: nowrap;
	border-style: dashed;
	border-color: #999;
	border-width: 0 0 1px 0;
	padding-left: 10px;
} 

#leftBar ul.fxmn li {
	border-style: dashed;
	border-color: #999;
	border-width: 0 0 1px 0;
}

#leftBar select
{
	width: 180px;
}

#leftBar div.language
{
	padding: 20px 0;
}

/*------------------------------
	Right Bar
------------------------------*/
#rightBar {
	float: right;
	width: 780px;
	margin: 20px 10px;
}
#rightBarTop {
	float: right;
	width: 780px;
	margin-top: 20px;
}
#rightBarTop div.center{
	text-align: center;
	padding-bottom: 20px;
}
#rightBarTop table{
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}
#rightBarTop td{
	padding-bottom: 15px;
}
#rightBar div.navigation
{
	width: 100%;
	border-bottom-style: solid;
	border-bottom-color: #F5F5F5;
	border-bottom-width: 1px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	text-decoration: none;
	color:#666;
	font-size: 12px;
}
#rightBar div.navigation a:hover
{
	cursor: pointer;
	cursor: hand;
	text-decoration: underline;
}
#rightBar div.navigationfoot
{
	width: 100%;
	border-top-style: solid;
	border-top-color: #F5F5F5;
	border-top-width: 1px;
	padding-top: 5px;
	margin-top: 20px;
	text-decoration: none;
	text-align: center;
	color:#666;
	font-size: 12px;
}
#rightBar div.navigationfoot a:hover
{
	cursor: pointer;
	cursor: hand;
	text-decoration: underline;
}
#rightBar div.paragraphgroup
{
	margin-top: 20px;
	margin-bottom: 20px;
}
#rightBar div.paragraphgroup img:hover
{
	cursor: pointer;
	cursor: hand;
}
#rightBar div.paragraph
{
	display: list-item;
	margin-left: 1em;
	padding: 10px 0;
}
#rightBar div.list
{
	border: dashed;
	border-width: 1px;
	border-color: #C30;
}
#rightBar p
{
	padding: 5px;
}
#rightBar table
{
	width: 100%;
	margin-bottom: 20px;
	text-align: left;
}
#rightBar th
{
	padding: 10px;
	text-align: left;
}
#rightBar td
{
	text-align: left;
	padding-top: 10px;
	padding-bottom: 20px;
}
#rightBar th.translation
{
	width: 40%;
	border-left-style: dashed;
	border-left-color: #CCC;
	border-left-width: 1px;
	padding-left: 10px;
}
#rightBar td.translation
{
	width: 40%;
	border-left-style: dashed;
	border-left-color: #CCC;
	border-left-width: 1px;
	padding-left: 10px;
}
#rightBar td.text
{
	display: list-item;
	margin-left: 20px;
	padding-right: 5px;
}
#rightBar td.list
{
	padding-left: 5px;
	padding-right: 5px;
}
#rightBar td.list table
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border: dashed;
	border-width: 1px;
	border-color: #C30;
}
#rightBar td.list th
{
	text-align: left;
	padding-left: 30px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#rightBar td.list td
{
	text-align: left;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*------------------------------
	Footer
------------------------------*/
#footer {
	width: 1024px;
	height: 60px;
	font-size: 12px;
	text-align: center;
	background-color: #FFF;
	border-top-style: double;
	border-top-color: #EEE;
	border-top-width: 3px;
	margin: 0 auto;
}

#footer p
{
	padding: 10px;
}

.clearfloat
{
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}